@font-face {
	font-family: 'ProximaNovaRegular';
	src: url('/ib/visual/fonts/ProximaNova-Regular.eot');
	src: local('Proxima Nova Regular'), local('ProximaNova-Regular'),
		url('/ib/visual/fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
		url('/ib/visual/fonts/ProximaNova-Regular.woff') format('woff'),
		url('/ib/visual/fonts/ProximaNova-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNovaSemibold';
	src: url('/ib/visual/fonts/ProximaNova-Semibold.eot');
	src: local('Proxima Nova Semibold'), local('ProximaNova-Semibold'),
		url('/ib/visual/fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
		url('/ib/visual/fonts/ProximaNova-Semibold.woff') format('woff'),
		url('/ib/visual/fonts/ProximaNova-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

#MainMenuHeaderId { 
	color: #28287A;
	font-family: ProximaNovaRegular;
	font-size: 16px;
	/*font-weight: 700;*/
	height: 0px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 6000px;
}


#MainMenuId {
	/*background: url('./menu.png') repeat-x;*/
	/*background: url('./backgrounds.png') repeat-x;*/
	position: relative;
	z-index: 1000000;
	height: 47px;
	clear: both;
	/*padding: 0px 30px;*/
	min-width: 900px;
	left: 20px;
	background: transparent;
	padding-top: 11px;
	/*line-height: 47px;*/
}
#MainMenuId > ul.left {
	float: left;
}

#MainMenuId > ul.right {
	float: right;
}

#MainMenuId > ul {
	position: relative;
	margin: 0;
	padding: 0;
	height: 100%;
}

ul.TopListMenu {
    top: 38px;
}

#MainMenuId > ul ul {
	/*top: 38px;*/
	list-style: none;
	margin: 0;
	padding: 0;
	/*background: url('./transparent.png');*/
	/*background: url('./backgrounds.png');*/
	background: #fdfdfd;
	/*border-style: solid;*/
	/*border-width: 1px;*/
	-webkit-box-shadow: 0px 0px 8px 3px rgba(34, 60, 80, 0.1);
	-moz-box-shadow: 0px 0px 8px 3px rgba(34, 60, 80, 0.1);
	box-shadow: 0px 0px 8px 3px rgba(34, 60, 80, 0.1);
}

#MainMenuId > ul a {
	display: block;
	/*color: #FFFFFF;*/
	/*color: #2828A0;*/
	text-decoration: none;
	padding: 5px;
}

/*#MainMenuId > ul > li + li {	background: url('./split.png') center left no-repeat;}*/
#MainMenuId > ul .top {
	font-family: ProximaNovaRegular;
	font-size: 15px;
	color: #B2CAEF;
}
#MainMenuId > ul li.sfHover .top {
	/*padding: 10px 15px 9px 17px;*/
	/*padding: 5px 10px 5px 17px;*/
	font-family: ProximaNovaRegular;
	font-size: 15px;
	color: #FFFFFF;
	/*color: #2828A0;*/
	text-align: left;
}

#MainMenuId > ul ul li {
	padding: 5 2 5 9;
}

#MainMenuId > ul .selected .top {
	/*background: url('./selected.png') repeat-x;*/
	/*color: #FFFFFF;*/
	color: #2828A0;
}
#MainMenuId > ul .selected:hover a.top, #MainMenuId > ul .sfhover a.top {
}

#MainMenuId > ul .parent {
	background: url('./arrow-right.png') 95% center no-repeat;
}

#MainMenuId > ul li {
	float: left;
	list-style: none;
	height: 100%;
	padding: 0 7 0 7;
}

#MainMenuId > ul li ul {
	position: absolute;
}

#MainMenuId > ul li li {
	clear: both;
}
#MainMenuId > ul li ul a {
	font-family: ProximaNovaRegular;
	font-size: 14px;
	/*color: #FFFFFF;*/
	/*color: #082d4a;*/
	color: #586173;
	/*height: 17px;*/
	height: 100%;
	width: 250px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

#MainMenuId > ul li ul ul {
	margin: -29px 0 0 263px
}

#MainMenuId > ul li li:hover, #MainMenuId > ul li li.sfhover {
	/*background: #909DC5;*/
	background: #f1f4fa;
	color: #000000;
	border-left: 3px solid #28287A;
	padding: 5 2 5 6;
}

#container {
	height: 100%;
}


#Ib-panel-menu-icon { 
	/*background: url("./top-panel-sprite.png?132") -192px -1695px transparent !important;*/
	display: block !important;
	height: 12px !important;
	left: 0px !important;
	position: absolute !important;
	top: 7px !important;
	width: 13px !important;
}
